Go to the latest version of this document.

# ``twisted`.`positioning`.`base`.`Angles``

class documentation

`class Angles(Names): (source)`

View In Hierarchy

The types of angles.

Constant | `HEADING` | Angle representing the heading of an object.
Constant | `LATITUDE` | Angle representing a latitude of an object.
Constant | `LONGITUDE` | Angle representing the longitude of an object.
Constant | `VARIATION` | Angle representing a magnetic variation.

HEADING: `NamedConstant` = (source)

Angle representing the heading of an object.

Value

    NamedConstant()

LATITUDE: `NamedConstant` = (source)

Angle representing a latitude of an object.

Value

    NamedConstant()

LONGITUDE: `NamedConstant` = (source)

Angle representing the longitude of an object.

Value

    NamedConstant()

VARIATION: `NamedConstant` = (source)

Angle representing a magnetic variation.

Value

    NamedConstant()